.ikl-banner {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  padding-top: 2rem;
}

.ikl-banner > * {
  width: 100%;
  height: auto;
  max-width: var(--max-width);
}

.ikl-block {
  width: 100%;
  background-color: rgb(231,231,231);
  min-height: 200px;
  margin-bottom: 20px;
  display: flex;
}

.ikl-block img {
  /*display: none;*/
  width: 100%;
}

.ikl-block.ukr300-600 {
  width: 100%;
  /*height: 600px;*/
}

.ikl-block.ukr300-250 {
  width: 300px;
  height: 250px;
}

.ikl-block.ukr120-600 {
  width: 120px;
  height: 600px;
}

.ikl-display {
  position: relative;
  width: inherit;
  height: initial;
  display: flex;
}

.ikl-display:before {
  content: "advertisement";
  width: inherit;
  height: 100%;
  color: #b7b6b6;
  display: flex;
  justify-content: center;
}

